Bug 126039 - New port: www/drupal6-cck
Summary: New port: www/drupal6-cck
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-28 16:00 UTC by Eygene Ryabinkin
Modified: 2008-08-07 11:10 UTC (History)
0 users

See Also:


Attachments
drupal6-cck.new-port.shar (5.72 KB, text/plain)
2008-07-28 16:00 UTC, Eygene Ryabinkin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Eygene Ryabinkin 2008-07-28 16:00:06 UTC
New port for famous Drupal's Content Construction Kit, now for 6.x
series of our beloved CMS.

Fix: The following archive carries the new port.  It was tested for about
a week on my Drupal installation.
How-To-Repeat: 
ls -l /usr/ports/www/drupal6-cck
Comment 1 Edwin Groothuis freebsd_committer 2008-07-28 16:00:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-08-02 14:54:37 UTC
State Changed
From-To: open->feedback


Hi, 

Plist failed, could you please take a look? 

http://amd64.miwibox.org/index.php?action=describe_port&id=1624 
http://i386.miwibox.org/index.php?action=describe_port&id=1707 

Thanks.
Comment 3 Martin Wilke freebsd_committer 2008-08-07 11:05:39 UTC
State Changed
From-To: feedback->closed

New port added, with minor changes. Thanks!
Comment 4 dfilter service freebsd_committer 2008-08-07 11:05:55 UTC
miwi        2008-08-07 10:05:45 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/drupal6-cck      Makefile distinfo pkg-descr 
  Log:
  The Content Construction Kit allows you add custom fields to custom
  content types using a web interface.
  
  WWW: http://drupal.org/project/cck
  
  PR:             ports/126039
  Submitted by:   Eygene Ryabinkin <rea-fbsd at codelabs.ru>
  
  Revision  Changes    Path
  1.2115    +1 -0      ports/www/Makefile
  1.1       +103 -0    ports/www/drupal6-cck/Makefile (new)
  1.1       +3 -0      ports/www/drupal6-cck/distinfo (new)
  1.1       +4 -0      ports/www/drupal6-cck/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"